import http from '../http'

export default {
  getById: id =>
    http.get('/res/v1/frame_inner_check_plan/' + id).then(res => res),
  approve: data =>
    http
      .post('/res/v1/frame_inner_check_plan/approve/' + data.taskId, data)
      .then(res => res)
}
